Bug 736563 - [abrt] gnome-shell-3.1.90.1-2.fc16: g_slice_alloc: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-shell-3.1.90.1-2.fc16: g_slice_alloc: Process /usr/bin/gnome-she...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d1b68e3311114cdeb7085e9fc82...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 05:39 UTC by Michael Schwendt
Modified: 2013-02-13 19:50 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 19:50:18 UTC


Attachments (Terms of Use)
File: var_log_messages (20.50 KB, text/plain)
2011-09-08 05:39 UTC, Michael Schwendt
no flags Details
File: maps (78.65 KB, text/plain)
2011-09-08 05:39 UTC, Michael Schwendt
no flags Details
File: backtrace (63.25 KB, text/plain)
2011-09-08 05:39 UTC, Michael Schwendt
no flags Details

Description Michael Schwendt 2011-09-08 05:39:11 UTC
abrt version: 2.0.5
backtrace_rating: 2
cmdline:        /usr/bin/gnome-shell
comment:        Continued attempts at trying to log in after installing latest updates and test-updates. Had to downgrade gnome-settings-daemon-3.1.4-5.fc16.x86_64 in order to be able to get past an early series of "Oh no..." screens.
crash_function: g_slice_alloc
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Thu Sep  8 07:31:34 2011
uid:            1000
username:       misc16

backtrace:      Text file, 64771 bytes
maps:           Text file, 80541 bytes
var_log_messages: Text file, 20995 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:e8bc61d7b76ebf2666202c6be453db732664609f
:6dbdeb147357e740788509152d58a82412524e2b
:4a52578cfd2a54f12f2591f23a1b52135e739c4b
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:20dd35a9eff5883f7e62b9088e36321248be389a
:aaf62304b0fc10611d35b4f56005479d4c58868d
:7ccf5cb111a0cc7a1fba3a480ee48d957112e830
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:7762c78485b68b8776231a06ef64474f34552a44
:400444fb368f79b54959b083f449a1497bf71c13
:a809607595afde62f7e128e169b725a87b70727c
:6bd1330e8e4169846204992730118658bd4358ba
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:e9f37869fd900aa33729709183be26f60c830708
:52ac0ab0307f72d8685822e2bf94e44c59de52b1
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:d7dec8ff7822fab798f9373199b75b790d600a42
:318d12fc0b555c9fc4d48397b60829fef7759fb3
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:8f67d98055710ecee30969d88bf63d2c07332387
:a302a60174707d918f0ba0ae269c8a2280ef87e2
:360ad56d63afe4fbb6810b090d069007a82979a7
:0f048a9f740179c08474bcc19f5634c5daa48f49
:9ea81971c14b711655ced0a734db062ab7c4eec7
:076a33099263953577dc335f89f19d4cc08e8849
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:f50268f9db421d9b43b62fd6a1d21eb1c4eacece
:833cefdbe78dd9dcfb9bd2e4648cbc26618432f1
:e045ea1e1a7ca7dcef670a7ee4dbcfaf77949074
:12a9dfec55b00cc6d9aabadd471524da130c5c36
:8bd9cab17d4319c77cfc0172b68e118d3bf0ad6e
:bff1603153c6185a5913004658ed768f12e7720d
:aad851dab9ef260ea4c5cc6cff02f1835fbd350e
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:3c3adb66e9353bfba1d6fb36854801f801d267a8
:4a530d1a1f50cde4dbf10bfc36a0aba3f7c1d960
:760353304c81dfac3458d15cae237f80f64df76f
:a2748a35d28f083d729359d9c06bc85158408ee3
:353a61c264385b7feec38c9e34040aa9bc615d6a
:77fb426ed1422ab8031aaa89787a83910efdcbe5
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:b686453a0e4566118ab83fb66f1310f928f5a020
:48aea888319e1848137073c9cbde54a4c2a731c9
:e47bc55b176ddf88b3a59c5b433314d4ccb3d4c9
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:216f8564d4090d569edfe5f3aeea0837d75feffa
:c1f034e216940c41dbe23880c3400ef9cffae35d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:3e08f14ed2767ff642c7477a25b63214050e42cb
:0d1dbd19a8bd1fde6bc3c9929dff82c6457b6430
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:fd49ad9fbc5b869824843d3adf743a6313a28fed
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:5191ac21aa089b176402034fe00f04c768039132
:32eeba9032ecead38442bdf6328d89464a151a7e
:1ea355dad914292b8e0996bc437398c0ea33c4fd
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:98fa95d21e16075ada6df19748c6c133ee9165d0
:984862e014dc7c57c4318475e07dfcc43d9f7482
:b1614e9aadb0761fc370f3cbd9cee2564f1a8bc3
:d18f9f81643375be01c16645dd98359ca037acc1
:0ae12201e060e34da2ce920561aa433ba7cb18ca
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:6f5b5579699fee1fb2cfe001a562fa3afa4100e5
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:3d9d5733cf175b3ece2ab094a5cc8ebe6a17cf48
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:7744333b524f760d9832cc7df347e6f71eb01344
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:83d482c8dd8d484f7c13c203cafac90712ac5fe1
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:163b323da65b708418226eb5fa8b057c731d1475
:1fe22c9474e53d739e9a59315904a30c2352e553
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:d093eb8b9812d88de7ed227522312059ad04ad57
:b79b35bf9132cc185b53fd3eb33e305f03dfb548
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:5247a7f9a168452af14f0cb565c9260ff91c226b
:5fbcbeb7e02eb52765835421ff083372fd73cc19
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b77200bf76fd8c69a30220dd6709b244b215e829
:a04037d7b0fb8c0851acf4c6bf5bd7fa8e917718
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:1c7c9e074ea8e4301b651045c31fffcec05ff376
:ec1af169acb6d585ac570932a18ca5b76d7bd07f
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:0d6e6c9dbc4b65a2e9b951209234026165805968
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:3be6d28cb353147c5185ff70372c02ab570be6b1
:652978274d9edf0accf8057af35746fe32ca8b1c
:7e235e4c9614f3ce1f737f931bcf6b57b7f261db
:4953d1f613914126bccceb3cb96386647ffba9df
:6b73687afacb54e929fc37f7801ac569bfdd0856
:a0abc6608d41b09083fe84711cd3af74db5e92d1
:8d8a048e99dfc4e3f5d605d28bf3236191d23d11
:91709dc7083204ddd936d5ad28c171985f06f66c
:6f5b5cd510ee703e4609edf292135e02dd969fb5
:6eb9cdf480446ee73a448849f4c706188496ab56
:d4b2abc09848b45305ce825d6a82aa8fdce487ba
:868d1b836b2ca8c456171d528d6eeb76da1e1cbb
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:b781214e6ba7f83dd8a11e7493a441b11a2f145e
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:a4868c21b3c71fff89aa8a6493808e62a6b18f53
:bc79b00e2975a817c0947a8b7e55a0e7dd85fd65
:b038838c10d38141b6ec19b40168be9caaa78286
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:6416abf8d887cdd820fa821a15111131c8975b3c
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:26b05b6938bdc58acdb3d2a703a681587d6cf4ba
:7658d5a6ab48700aac859d866c77c6de8d025852

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315216919
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1314301816
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314367245
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1314301835
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.90-1.fc16.x86_64 (Fedora Project) 1315169396
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1314301830
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315169360
:/usr/lib64/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.13-1.fc16.x86_64 (Fedora Project) 1315342013
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1314301829
:/usr/lib64/girepository-1.0/GL-1.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315169360
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1314301915
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1314301835
:/usr/lib64/libmozjs185.so.1.0.0 js-1:1.8.5-7.fc16.x86_64 (Fedora Project) 1314301852
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1314301831
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1314301829
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1314301995
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315341965
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1314301986
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1314301851
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1314553552
:/usr/lib64/gnome-shell/libgnome-shell.so gnome-shell-3.1.90.1-2.fc16.x86_64 (Fedora Project) 1315431447
:/usr/lib64/gjs-1.0/langNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315169392
:/usr/lib64/libfolks-eds.so.25.0.1 folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315431443
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315169360
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1314302062
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314367245
:/usr/lib64/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1314553869
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1314301905
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1314301828
:/usr/lib64/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.1.4-2.fc16.x86_64 (Fedora Project) 1314625382
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315216919
:/usr/lib/locale/locale-archive glibc-common-2.14.90-7.x86_64 (Fedora Project) 1315216912
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315169372
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1314301984
:/usr/bin/gnome-shell gnome-shell-3.1.90.1-2.fc16.x86_64 (Fedora Project) 1315431447
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1314301828
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315169360
:/lib64/ld-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315216919
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1314301985
:/usr/lib64/folks/25/backends/key-file/key-file.so folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315431443
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315169355
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1314301833
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315169354
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314367245
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1314301860
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315169354
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1314301995
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315169354
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1314301988
:/usr/lib64/libebook-1.2.so.12.3.1 evolution-data-server-3.1.90-1.fc16.x86_64 (Fedora Project) 1315431433
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1314301836
:/usr/lib64/gjs-1.0/cairoNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315169392
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315169355
:/lib64/libresolv-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315216919
:/usr/lib64/llvm/libLLVM-2.9.so llvm-libs-2.9-2.fc16.x86_64 (Fedora Project) 1314367300
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1314302065
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315216919
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314367245
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1314301987
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314913833
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1314301903
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315169360
:/usr/lib64/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.1.4-2.fc16.x86_64 (Fedora Project) 1314625382
:/usr/lib64/libpolkit-agent-1.so.0.0.0 polkit-0.102-1.fc16.x86_64 (Fedora Project) 1314553555
:/usr/lib64/girepository-1.0/Soup-2.4.typelib libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315169401
:/usr/lib64/folks/25/backends/telepathy/telepathy.so folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315431443
:/usr/lib64/libfolks-libsocialweb.so.25.0.1 folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315431443
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314367245
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315169360
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315169357
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1314301873
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315169360
:/usr/lib64/gjs-1.0/gettextNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315169392
:/usr/lib64/girepository-1.0/ClutterX11-1.0.typelib clutter-1.7.14-1.fc16.x86_64 (Fedora Project) 1315341969
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1314301892
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315169360
:/usr/lib64/gjs/GjsDBus-1.0.typelib gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315169392
:/lib64/libnsl-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315216919
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-7.x86_64 (Fedora Project) 1315216919
:/lib64/librt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315216919
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1314301829
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1314301991
:/usr/lib64/gnome-shell/Gvc-1.0.typelib gnome-shell-3.1.90.1-2.fc16.x86_64 (Fedora Project) 1315431447
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1314301892
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1314301835
:/usr/lib64/libgnome-menu-3.so.0.0.0 gnome-menus-3.1.90-1.fc16.x86_64 (Fedora Project) 1315169400
:/usr/lib64/girepository-1.0/xfixes-4.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315169360
:/usr/lib64/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.102-1.fc16.x86_64 (Fedora Project) 1314553555
:/usr/lib64/libedataserver-1.2.so.15.0.0 evolution-data-server-3.1.90-1.fc16.x86_64 (Fedora Project) 1315431433
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1314301838
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1314301986
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1314301892
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315169362
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1314301829
:/usr/lib64/mutter/Meta-3.0.typelib mutter-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1315169439
:/usr/lib64/girepository-1.0/CoglPango-1.0.typelib cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315341965
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1314394039
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1314367244
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314553859
:/usr/lib64/folks/25/backends/libsocialweb/libsocialweb.so folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315431443
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315406229
:/usr/lib64/gnome-shell/St-1.0.typelib gnome-shell-3.1.90.1-2.fc16.x86_64 (Fedora Project) 1315431447
:/usr/lib64/dri/r600_dri.so mesa-dri-drivers-7.11-2.fc16.x86_64 (Fedora Project) 1314367372
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1314301986
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315169401
:/usr/lib64/libclutter-glx-1.0.so.0.714.0 clutter-1.7.14-1.fc16.x86_64 (Fedora Project) 1315341969
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1314301830
:/usr/lib64/girepository-1.0/AccountsService-1.0.typelib accountsservice-libs-0.6.13-3.fc16.x86_64 (Fedora Project) 1315342002
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1314301858
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1315169407
:/usr/lib64/gjs-1.0/mainloop.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315169392
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1314301833
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315169354
:/usr/lib64/folks/25/backends/eds/eds.so folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315431443
:/usr/lib64/girepository-1.0/Clutter-1.0.typelib clutter-1.7.14-1.fc16.x86_64 (Fedora Project) 1315341969
:/lib64/libpthread-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315216919
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1314301986
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1314913832
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315406229
:/usr/lib64/girepository-1.0/Polkit-1.0.typelib polkit-0.102-1.fc16.x86_64 (Fedora Project) 1314553555
:/usr/lib64/girepository-1.0/Json-1.0.typelib json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1314301833
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315169388
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315216919
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-3.fc16.x86_64 (Fedora Project) 1315169399
:/usr/lib64/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.1.4-2.fc16.x86_64 (Fedora Project) 1314625381
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1314301834
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1314301828
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1314393794
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1314302072
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314553706
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314367245
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.102-1.fc16.x86_64 (Fedora Project) 1314553555
:/lib64/libdl-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315216919
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315169388
:/usr/lib64/libgjs-dbus.so.0.0.0 gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315169392
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1314553869
:/usr/lib64/libfolks.so.25.0.1 folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315431443
:/usr/lib64/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1314301860
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1314301999
:/usr/lib64/libgjs.so.0.0.0 gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315169392
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1314913832
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1314301836
:/usr/lib64/libmutter.so.0.0.0 mutter-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1315169439
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1314301987
:/usr/lib64/libgtk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315169357
:/usr/lib64/gjs-1.0/dbusNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315169392
:/usr/lib64/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1314625358
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1314301851
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1314553860
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1314301836
:/usr/lib64/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315341965
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1314394035
:/lib64/libutil-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315216919
:/usr/lib64/libgdk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315169357
:/usr/lib64/girepository-1.0/GConf-2.0.typelib GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315169359
:/usr/lib64/libsocialweb-client.so.2.0.0 libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1314625359
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1314393794
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1314301999
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315169354
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-2.fc16.x86_64 (Fedora Project) 1314367247
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1314553867
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315169360
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.13-1.fc16.x86_64 (Fedora Project) 1315342013
:/usr/lib64/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1314553552
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1314301837
:/usr/lib64/girepository-1.0/Gee-1.0.typelib libgee-0.6.1-3.fc16.x86_64 (Fedora Project) 1315169399
:/usr/lib64/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1314553552
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314553870
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315169388
:/usr/lib64/girepository-1.0/Cogl-1.0.typelib cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315341965
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1314301831
:/usr/lib64/libgjs-gdbus.so.0.0.0 gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315169392
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1314301830
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1314302066
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1314301988
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1314301831
:/usr/lib64/girepository-1.0/Caribou-1.0.typelib caribou-0.3.5-2.fc16.x86_64 (Fedora Project) 1315169427
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1314301905
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1314394035
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1314553859
:/usr/lib64/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1314625358
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315169357
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1314301984
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315406229
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1314301873
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1314553869
:/usr/lib64/libfolks-telepathy.so.25.0.1 folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315431443
:/usr/lib64/gnome-shell/Shell-0.1.typelib gnome-shell-3.1.90.1-2.fc16.x86_64 (Fedora Project) 1315431447
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314913833
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1314301829
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1314913831
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1314302065
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315169357
:/usr/lib64/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1314301860
:/lib64/libc-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315216919
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314913833
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1314301835
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1314301987
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1314301836
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1314301829
:/usr/lib64/gio/modules/libgiognomeproxy.so glib-networking-2.29.18-1.fc16.x86_64 (Fedora Project) 1315169401
:/usr/lib64/girepository-1.0/Folks-0.6.typelib folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315431443
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315169388
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1314301987
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1314301830
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315169359
:/usr/lib64/libaccountsservice.so.0.0.0 accountsservice-libs-0.6.13-3.fc16.x86_64 (Fedora Project) 1315342002
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1314302066
:/usr/lib64/libcamel-1.2.so.29.0.0 evolution-data-server-3.1.90-1.fc16.x86_64 (Fedora Project) 1315431433
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1314553552
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1314301986
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315169360
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1314913830
:/usr/lib64/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315169360
:/usr/lib64/girepository-1.0/GMenu-3.0.typelib gnome-menus-3.1.90-1.fc16.x86_64 (Fedora Project) 1315169400

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=3
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-jUSnSK/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9745ef6cf87ad6ed5f5e34610000001c-1315459839.729071-1359549338
:TMPDIR=/home/misc16/tmp
:GNOME_KEYRING_CONTROL=/tmp/keyring-jUSnSK
:IMSETTINGS_MODULE=none
:USER=misc16
:USERNAME=misc16
:MAIL=/var/spool/mail/misc16
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/misc16/bin/:/home/misc16/files/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:IRCSERVER=saberhagen.freenode.net
:PWD=/home/misc16
:XMODIFIERS=@im=none
:EDITOR=emacs
:GNOME_KEYRING_PID=1612
:LANG=en_US.UTF-8
:IRCNAME=mschwendt
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:IRCNICK=mschwendt
:HOME=/home/misc16
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=misc16
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-RsnBMe7QEH,guid=6c622594cb89f682c30020de00000679
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/misc16
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-misc16-lXeJj9/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1616,unix/unix:/tmp/.ICE-unix/1616
:SSH_AUTH_SOCK=/tmp/keyring-jUSnSK/ssh
:DESKTOP_AUTOSTART_ID=10d3510202f6e1f4b9131545984184463500000016160000

Comment 1 Michael Schwendt 2011-09-08 05:39:15 UTC
Created attachment 522041 [details]
File: var_log_messages

Comment 2 Michael Schwendt 2011-09-08 05:39:17 UTC
Created attachment 522042 [details]
File: maps

Comment 3 Michael Schwendt 2011-09-08 05:39:19 UTC
Created attachment 522043 [details]
File: backtrace

Comment 4 Rusty Lockett 2011-10-14 18:43:17 UTC
Package: gnome-shell-3.2.0-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
I was filing bug reports.

Comment 5 Fedora End Of Life 2013-01-16 16:18:56 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Fedora End Of Life 2013-02-13 19:50:22 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.